.dima-main {
	background-color: #ffffff;
}

.page-section-content:not(.title-content) {
	padding: 50px 0;
}

.dima-navbar-wrap .dima-nav.nav-primary > li > a {
	letter-spacing: 0;
}

.dima-navbar-wrap.desk-nav .dima-navbar nav .dima-nav > li > a,
.dima-navbar-wrap.desk-nav .dima-navbar nav .dima-nav-end > li > a {
	font-size: 19px;
}

header .mobile-nav .dima-navbar {
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
}

h1 {
	letter-spacing: 0;
}

.title_container .header-title,
h1 {
	font-weight: 700;
}

h1,
.posted_in label {
	font-family: "Poppins", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 700;
}

h1 {
	font-size: 35px;
}

h2 {
}

h2 {
	letter-spacing: ;
}

h2 {
	font-weight: 500;
}

h2 {
	font-size: 29px;
}

h3 {
	font-weight: normal;
	font-style: italic;
	text-transform: inherit;
	text-decoration: none;
}

h3 {
	letter-spacing: ;
}

h3 {
	font-weight: 500;
}

h3 {
	font-size: 23px;
}

h4 {
	letter-spacing: 0;
}

h5 {
	letter-spacing: 0;
}

h6 {
	letter-spacing: 0;
}

.widget .button,
[type="submit"],
.dima-button {
	font-size: 14px;
}

p,
body {
	font-weight: 300;
}

p,
html {
	font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 300;
}

p,
body {
	font-size: 23px;
}
html body p {
    font-size: 16px;
    color: #757575;
} 